libqalculate-0.9.8

- Main Page
- Classes
- Files

- File List
- File Members

- All
- Enumerations
- Enumerator

- a
- f
- p
- s
- t

### - a -

- APPROXIMATION_APPROXIMATE : includes.h
- APPROXIMATION_EXACT : includes.h
- APPROXIMATION_TRY_EXACT : includes.h
- ASSUMPTION_SIGN_NEGATIVE : Variable.h
- ASSUMPTION_SIGN_NONNEGATIVE : Variable.h
- ASSUMPTION_SIGN_NONPOSITIVE : Variable.h
- ASSUMPTION_SIGN_NONZERO : Variable.h
- ASSUMPTION_SIGN_POSITIVE : Variable.h
- ASSUMPTION_SIGN_UNKNOWN : Variable.h
- ASSUMPTION_TYPE_COMPLEX : Variable.h
- ASSUMPTION_TYPE_NONMATRIX : Variable.h

### - f -

- FRACTION_COMBINED : includes.h
- FRACTION_DECIMAL : includes.h
- FRACTION_DECIMAL_EXACT : includes.h
- FRACTION_FRACTIONAL : includes.h

### - p -

- PARSING_MODE_ADAPTIVE : includes.h
- PARSING_MODE_CONVENTIONAL : includes.h
- PARSING_MODE_IMPLICIT_MULTIPLICATION_FIRST : includes.h
- POST_CONVERSION_BASE : includes.h
- POST_CONVERSION_BEST : includes.h
- POST_CONVERSION_NONE : includes.h

### - s -

- STRUCTURING_FACTORIZE : includes.h
- STRUCTURING_NONE : includes.h
- STRUCTURING_SIMPLIFY : includes.h
- SUBTYPE_ALIAS_UNIT : Unit.h
- SUBTYPE_BASE_UNIT : Unit.h
- SUBTYPE_COMPOSITE_UNIT : Unit.h
- SUBTYPE_DATA_SET : Function.h
- SUBTYPE_FUNCTION : Function.h
- SUBTYPE_KNOWN_VARIABLE : Variable.h
- SUBTYPE_UNKNOWN_VARIABLE : Variable.h
- SUBTYPE_USER_FUNCTION : Function.h
- SUBTYPE_VARIABLE : Variable.h

### - t -

- TYPE_FUNCTION : includes.h
- TYPE_UNIT : includes.h
- TYPE_VARIABLE : includes.h